Subject: RE: Comments solicited: draft-kompella-zinin-early-allocation-00.txt

From: [email-masked]
Date: Thu, 26 Feb 2004 11:36:18 -0600

Kireeti,

> We mulled a bit over how many times the allocations should be renewed.
> The idea is that early allocation should NOT be requested as sson as
> an ID is written :-)  One renewal may be a bit too aggressive, but
> it gives two years.  Perhaps two renewals is okay, but no more (imho).

I understand the concern and I agree that 2 years should be long
enough.  I am interested in knowing about what happens when the
early allocations expire and can't be renewed.  Let say the ID is
almost reaching the RFC state and because the early allocations
are expired, they are assigned to some other protocol by IANA.  
This will create the same problems that the draft is trying to solve.
IMHO, the draft should explore that situation and describe the
process for that case.

> Automatic expiry was actually in the first version, but not everyone
> felt comfortable with that.  We can (and should) review this, and
> perhaps make clearer what expiry means.

That will certainly help.

> Note that NOT adding to either IANA's or the IESG's workload is an
> explicit goal.  Whatever we can do to avoid adding to WG chairs'
> workload is a 'nice-to-have' :-)

I agree that the workload shouldn't be added to IANA's or IESG's.
The concern I have is that the entries might remain there forever
if a chair forgets to notify IANA about deprecating/deleting them.

Regards
Mukesh

---

From: "Susan Hares" <[email-masked]>
Date: Sun, 29 Feb 2004 02:06:59 -0500

Alex:

My suggestion just gives a practical means
to assign the AFI/SAFI.  I think it fits within your
concept. 

Sue

-----Original Message-----
From: Alex Zinin [mailto:[email-masked]]
Sent: Sunday, February 29, 2004 12:17 AM
To: John Leslie
Cc: Eric Rosen; [email-masked]; [email-masked]
Subject: Re: Comments solicited:
draft-kompella-zinin-early-allocation-00.txt

John,

>    As I think about this, we perhaps need the equivalent of the RFC1918
> free-for-all zones: particular codes which may be used for interoperability
> testing, but are subject to other incompatible uses.

Experimental allocation policy should cover this. See RFC 3692.

Alex

---

From: [email-masked]
Date: Mon, 1 Mar 2004 11:43:41 -0600

> Okay, unless I hear strong arguments to the contrary, I will add >1
> renewals to the doc.

If at all it matters, count my vote for this too.